<div class="post-inner">
	<?php ocolus_post_thumbnail( 360, 220 ); ?>
    <div class="post-info">
		<?php
		ocolus_post_title();
		ocolus_post_excerpt( 16 );
		?>
        <div class="footer-post">
            <figure class="avatar">
				<?php echo get_avatar( get_the_author_meta( 'ID' ), 60 ); ?>
            </figure>
            <div class="footer-post-content">
				<?php ocolus_post_author(); ?>
                <div class="meta">
                    <span class="date"><?php echo get_the_date( 'M j' ); ?></span>
                    <div class="comment">
                        <span class="fa fa-comment"></span>
						<?php comments_number(
							esc_html__( '0', 'ocolus' ),
							esc_html__( '1', 'ocolus' ),
							esc_html__( '%', 'ocolus' )
						); ?>
                    </div>
					<?php do_action( 'ovic_simple_likes_button' ); ?>
                </div>
            </div>
        </div>
    </div>
</div>